import java.io.*;
import java.applet.Applet;
import java.awt.*;
import java.awt.event.*;
import java.util.*;
import javax.swing.*;
import javax.swing.table.*;
import java.awt.*;
import java.awt.event.*;
import javax.swing.event.*;
import java.awt.geom.*;

public class  scan extends JApplet
{
  Container c;
  scanP fp;
  
  public void init()
  {   
    c=getContentPane();
    fp=new scanP("adim40mm.JPG","a.txt",0.0,10.0,0.0,10.0);
    c.add(fp);   
  }


    public static void main(String s[])
    {
        JFrame f = new JFrame("digitiser çizim programı");
        JApplet applet = new scan();
        f.getContentPane().add("Center", applet);
        f.addWindowListener(new WindowAdapter() {
            public void windowClosing(WindowEvent e) {
	        System.exit(0);}
        });
        applet.init();
        f.pack();
        f.setSize(new Dimension(800,600));
        f.setVisible(true);
    }
}





